PHP Manual
Prev |  | Next

# XMLWriter::openURI

(no version information, might be only in CVS)

XMLWriter::openURI -- Create new xmlwriter using source uri for output

## Description

Object oriented style:

class XMLWriter {
bool openURI ( string uri )
}

Procedural style:

resource xmlwriter_open_uri ( string uri )

Creates a new XMLWriter using `uri` for the output.

## Parameters

`uri`

  The URI of the resource for the output.

## Return Values

Object oriented style: Returns `TRUE` on success or `FALSE` on failure..

Procedural style: Returns a new xmlwriter resource for later use with the xmlwriter functions on success, `FALSE` on error.

## See Also

XMLWriter::openMemory

Prev | Home | Next
XMLWriter::openMemory | Up | XMLWriter::outputMemory